.section-frontpage {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.section-frontpage.hellobar {
  margin-bottom: 0px;
}

.linkblock-frontpage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 1000px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/18-4-dec-specials-08.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.linkblock-frontpage.hellobar {
  position: relative;
  height: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffed2a;
  background-image: none;
}

.divblock-frontpage {
  position: static;
  width: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.divblock-frontpage.hellobar {
  position: static;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.txt2-frontpage {
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 22px;
  line-height: 22px;
  text-align: center;
}

.txt2-frontpage.hellobar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}

.section-hellobar {
  height: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.linkblock-hellobar {
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fca5e2;
}

.divblock-hellobar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.txt-hellobar {
  width: 100%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #000;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  .section-frontpage {
    margin-bottom: 10px;
  }
  .linkblock-frontpage {
    height: 700px;
  }
  .divblock-frontpage {
    width: 100%;
  }
  .txt2-frontpage {
    font-size: 22px;
    line-height: 22px;
  }
  .section-hellobar {
    height: 25px;
  }
}

@media screen and (max-width: 767px) {
  .section-frontpage {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .linkblock-frontpage.hellobar {
    height: 30px;
  }
  .txt2-frontpage {
    font-size: 22px;
    line-height: 22px;
  }
  .section-hellobar {
    height: 25px;
  }
  .txt-hellobar {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  .linkblock-frontpage {
    height: 500px;
  }
  .txt2-frontpage {
    font-size: 18px;
    line-height: 18px;
  }
  .txt2-frontpage.hellobar {
    font-size: 12px;
    line-height: 16px;
  }
  .section-hellobar {
    height: 25px;
  }
  .txt-hellobar {
    font-size: 12px;
  }
}